Doomsday Engine - Feature #1513

Examples with escaped quotes in context help for ccmd alias
2010-03-31 13:45 - danij

Status: New Start date: 2010-03-31
Priority: Low % Done: 0%
Assignee: skyjake

Category: User experience

Target version: 3.x

Description

When displaying the context help for the console command alias it would be helpful if there were examples of usage including
escaped quoted strings.

Labels: User Interface

Related issues:
Related to Feature #1793: Use rich formatting in help strings New 2014-05-01

History

#1 - 2013-10-22 10:49 - skyjake
- Tags set to Console
- Category set to User experience

- Priority changed from Normal to Low

#2 - 2014-05-01 11:19 - skyjake

- Tags changed from Console to Console, Help

#3 - 2019-11-29 15:43 - skyjake
- Assignee set to skyjake

- Target version set to 2.3.x

#4 - 2019-11-29 15:43 - skyjake
- Related to Feature #1793: Use rich formatting in help strings added

#5 - 2019-11-29 22:50 - skyjake

- Target version changed from 2.3.x to 3.x
